/* Import variables START */
/* Import variables END */
/* Import Bootstrap elements START */
/* Import Bootstrap elements END */
/* Import project elements START */
/*** Project mixins ***/
/* mixins START */
/* mixins END */
/*** Project mixins css3 ***/
/* https://github.com/matthieua/sass-css3-mixins */
/* -------------------------------------------------------------
Sass CSS3 Mixins! The Cross-Browser CSS3 Sass Library
By: Matthieu Aussaguel, http://www.mynameismatthieu.com, @matthieu_tweets
List of CSS3 Sass Mixins File to be @imported and @included as you need
The purpose of this library is to facilitate the use of CSS3 on different browsers avoiding HARD TO READ and NEVER
ENDING css files
note: All CSS3 Properties are being supported by Safari 5
more info: http://www.findmebyip.com/litmus/#css3-properties
Mixins available:
- css3-prefix - arguments: Property, Value
- background-gradient - arguments: Start Color: #3C3C3C, End Color: #999999
- background-radial - arguments: Start Color: #FFFFFF, Start position: 0%, End Color: #000000, End position: 100%
- background-size - arguments: Width: 100%, Height: 100%
- background-opacity - arguments: Color: #000, Opacity: .85
- border-radius - arguments: Radius: 5px
- border-radius-separate - arguments: Top Left: 5px, Top Left: 5px, Bottom Left: 5px, Bottom Right: 5px
- box - arguments: Orientation: horizontal, Pack: center, Align: center
- box-rgba - arguments: R: 60, G: 3, B: 12, Opacity: 0.23, Color: #3C3C3C
- box-shadow - arguments: X: 2px, Y: 2px, Blur: 5px, Color: rgba(0,0,0,.4)
- box-sizing - arguments: Type: border-box
- columns - arguments: Count: 3, Gap: 10
- double-borders - arguments: Color One: #3C3C3C, Color Two: #999999, Radius: 0
- flex - arguments: Value: 1
- flip - arguments: ScaleX: -1
- font-face - arguments: Font Family: myFont, File Name: myFont
- opacity - arguments: Opacity: 0.5
- outline radius - arguments: Radius: 5px
- placeholder - arguments: Color: #666666
- resize - arguments: Direction: both
- rotate - arguments: Degree: 0, M11: 0, M12: 0, M21: 0, M22: 0
CSS Matrix Rotation Calculator http://www.boogdesign.com/examples/transforms/matrix-calculator.html
- text-shadow - arguments: X: 2px, Y: 2px, Blur: 5px, Color: rgba(0,0,0,.4)
- transform - arguments: Parameters: null
- transform-style - arguments: Style: preserve-3d
- transition - arguments: What: all, Length: 1s, Easing: ease-in-out
- triple-borders - arguments: Color One: #3C3C3C, Color Two: #999999, Color Three: #000000, Radius: 0
- keyframes - arguments: Animation name
- content: Animation css
- animation - arguments: name duration timing-function delay iteration-count direction fill-mode play-state
(http://www.w3schools.com/cssref/css3_pr_animation.asp)
------------------------------------------------------------- */
/*** Project fonts ***/
/* fonts START */
@font-face {
  font-family: "Roboto-Normal-Regular";
  src: url("/application/themes/base/assets/fonts/Roboto-Normal-Regular.eot");
  src: url("/application/themes/base/assets/fonts/Roboto-Normal-Regular.eot?#iefix") format("embedded-opentype"), url("/application/themes/base/assets/fonts/Roboto-Normal-Regular.woff") format("woff"), url("/application/themes/base/assets/fonts/Roboto-Normal-Regular.ttf") format("truetype"), url("/application/themes/base/assets/fonts/Roboto-Normal-Regular.svg#Roboto-Normal-Regular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Roboto-Normal-Regular-Italic";
  src: url("/application/themes/base/assets/fonts/Roboto-Normal-Regular-Italic.eot");
  src: url("/application/themes/base/assets/fonts/Roboto-Normal-Regular-Italic.eot?#iefix") format("embedded-opentype"), url("/application/themes/base/assets/fonts/Roboto-Normal-Regular-Italic.woff") format("woff"), url("/application/themes/base/assets/fonts/Roboto-Normal-Regular-Italic.ttf") format("truetype"), url("/application/themes/base/assets/fonts/Roboto-Normal-Regular-Italic.svg#Roboto-Normal-Regular-Italic") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Roboto-Normal-Bold";
  src: url("/application/themes/base/assets/fonts/Roboto-Normal-Bold.eot");
  src: url("/application/themes/base/assets/fonts/Roboto-Normal-Bold.eot?#iefix") format("embedded-opentype"), url("/application/themes/base/assets/fonts/Roboto-Normal-Bold.woff") format("woff"), url("/application/themes/base/assets/fonts/Roboto-Normal-Bold.ttf") format("truetype"), url("/application/themes/base/assets/fonts/Roboto-Normal-Bold.svg#Roboto-Normal-Bold") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Roboto-Normal-Bold-Italic";
  src: url("/application/themes/base/assets/fonts/Roboto-Normal-Bold-Italic.eot");
  src: url("/application/themes/base/assets/fonts/Roboto-Normal-Bold-Italic.eot?#iefix") format("embedded-opentype"), url("/application/themes/base/assets/fonts/Roboto-Normal-Bold-Italic.woff") format("woff"), url("/application/themes/base/assets/fonts/Roboto-Normal-Bold-Italic.ttf") format("truetype"), url("/application/themes/base/assets/fonts/Roboto-Normal-Bold-Italic.svg#Roboto-Normal-Bold-Italic") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Roboto-Normal-Light";
  src: url("/application/themes/base/assets/fonts/Roboto-Normal-Light.eot");
  src: url("/application/themes/base/assets/fonts/Roboto-Normal-Light.eot?#iefix") format("embedded-opentype"), url("/application/themes/base/assets/fonts/Roboto-Normal-Light.woff") format("woff"), url("/application/themes/base/assets/fonts/Roboto-Normal-Light.ttf") format("truetype"), url("/application/themes/base/assets/fonts/Roboto-Normal-Light.svg#Roboto-Normal-Light") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Roboto-Normal-Medium";
  src: url("/application/themes/base/assets/fonts/Roboto-Normal-Medium.eot");
  src: url("/application/themes/base/assets/fonts/Roboto-Normal-Medium.eot?#iefix") format("embedded-opentype"), url("/application/themes/base/assets/fonts/Roboto-Normal-Medium.woff") format("woff"), url("/application/themes/base/assets/fonts/Roboto-Normal-Medium.ttf") format("truetype"), url("/application/themes/base/assets/fonts/Roboto-Normal-Medium.svg#Roboto-Normal-Medium") format("svg");
  font-weight: normal;
  font-style: normal; }

/* fonts END */
/* Import project elements END */
/*** Project loader ***/
/* loader START */
.main {
  -webkit-transition: all 0.5s ease-in-out;
  -khtml-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  filter: alpha(opacity=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-opacity: 0;
  -khtml-opacity: 0;
  -moz-opacity: 0;
  -ms-opacity: 0;
  -o-opacity: 0;
  opacity: 0; }
  .loaded .main {
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-opacity: 1;
    -khtml-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    opacity: 1; }

.loader:before, .loader:after {
  -webkit-transform: translate3d(0, 0, 100px);
  -khtml-transform: translate3d(0, 0, 100px);
  -moz-transform: translate3d(0, 0, 100px);
  -ms-transform: translate3d(0, 0, 100px);
  -o-transform: translate3d(0, 0, 100px);
  transform: translate3d(0, 0, 100px);
  background-color: #FFFFFF;
  bottom: 0;
  content: '';
  display: block;
  position: fixed;
  top: 0;
  z-index: 100; }
  .loaded .loader:before, .loaded .loader:after {
    -webkit-transition: all 0.25s 0.25s ease-out;
    -khtml-transition: all 0.25s 0.25s ease-out;
    -moz-transition: all 0.25s 0.25s ease-out;
    -ms-transition: all 0.25s 0.25s ease-out;
    -o-transition: all 0.25s 0.25s ease-out;
    transition: all 0.25s 0.25s ease-out;
    visibility: hidden; }
  .no-js .loader:before, .no-js .loader:after {
    display: none; }

.loader:before {
  left: 0;
  right: 50%; }
  .loaded .loader:before {
    -webkit-transform: translateX(-100%);
    -khtml-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%); }

.loader:after {
  left: 50%;
  right: 0; }
  .loaded .loader:after {
    -webkit-transform: translateX(100%);
    -khtml-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%); }

.loader [class^="loader-"],
.loader [class*=" loader-"] {
  filter: alpha(opacity=100);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -webkit-opacity: 1;
  -khtml-opacity: 1;
  -moz-opacity: 1;
  -ms-opacity: 1;
  -o-opacity: 1;
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 101px);
  -khtml-transform: translate3d(0, 0, 101px);
  -moz-transform: translate3d(0, 0, 101px);
  -ms-transform: translate3d(0, 0, 101px);
  -o-transform: translate3d(0, 0, 101px);
  transform: translate3d(0, 0, 101px);
  display: block;
  left: 50%;
  height: 100px;
  line-height: 100px;
  margin-left: -100px;
  margin-top: -50px;
  position: fixed;
  text-align: center;
  top: 50%;
  vertical-align: top;
  width: 200px;
  z-index: 101; }
  .loaded .loader [class^="loader-"], .loaded
  .loader [class*=" loader-"] {
    -webkit-transition: all 0.25s 0s ease-out;
    -khtml-transition: all 0.25s 0s ease-out;
    -moz-transition: all 0.25s 0s ease-out;
    -ms-transition: all 0.25s 0s ease-out;
    -o-transition: all 0.25s 0s ease-out;
    transition: all 0.25s 0s ease-out;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-opacity: 0;
    -khtml-opacity: 0;
    -moz-opacity: 0;
    -ms-opacity: 0;
    -o-opacity: 0;
    opacity: 0;
    visibility: hidden; }
  .no-js .loader [class^="loader-"], .no-js
  .loader [class*=" loader-"] {
    display: none; }

/* based on https://connoratherton.com/loadersloaders */
/*** ball pulse sync ***/
/* HTML: <div class="loader-ball-pulse-sync"><div></div><div></div><div></div></div> */
@-webkit-keyframes loader-ball-pulse-sync {
  33% {
    -webkit-transform: translateY(10px);
    -khtml-transform: translateY(10px);
    -moz-transform: translateY(10px);
    -ms-transform: translateY(10px);
    -o-transform: translateY(10px);
    transform: translateY(10px); }
  66% {
    -webkit-transform: translateY(-10px);
    -khtml-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    transform: translateY(-10px); }
  100% {
    -webkit-transform: translateY(0);
    -khtml-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0); } }

@-moz-keyframes loader-ball-pulse-sync {
  33% {
    -webkit-transform: translateY(10px);
    -khtml-transform: translateY(10px);
    -moz-transform: translateY(10px);
    -ms-transform: translateY(10px);
    -o-transform: translateY(10px);
    transform: translateY(10px); }
  66% {
    -webkit-transform: translateY(-10px);
    -khtml-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    transform: translateY(-10px); }
  100% {
    -webkit-transform: translateY(0);
    -khtml-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0); } }

@-ms-keyframes loader-ball-pulse-sync {
  33% {
    -webkit-transform: translateY(10px);
    -khtml-transform: translateY(10px);
    -moz-transform: translateY(10px);
    -ms-transform: translateY(10px);
    -o-transform: translateY(10px);
    transform: translateY(10px); }
  66% {
    -webkit-transform: translateY(-10px);
    -khtml-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    transform: translateY(-10px); }
  100% {
    -webkit-transform: translateY(0);
    -khtml-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0); } }

@-o-keyframes loader-ball-pulse-sync {
  33% {
    -webkit-transform: translateY(10px);
    -khtml-transform: translateY(10px);
    -moz-transform: translateY(10px);
    -ms-transform: translateY(10px);
    -o-transform: translateY(10px);
    transform: translateY(10px); }
  66% {
    -webkit-transform: translateY(-10px);
    -khtml-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    transform: translateY(-10px); }
  100% {
    -webkit-transform: translateY(0);
    -khtml-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0); } }

@keyframes loader-ball-pulse-sync {
  33% {
    -webkit-transform: translateY(10px);
    -khtml-transform: translateY(10px);
    -moz-transform: translateY(10px);
    -ms-transform: translateY(10px);
    -o-transform: translateY(10px);
    transform: translateY(10px); }
  66% {
    -webkit-transform: translateY(-10px);
    -khtml-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    transform: translateY(-10px); }
  100% {
    -webkit-transform: translateY(0);
    -khtml-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0); } }

.loader-ball-pulse-sync > div {
  -webkit-border-top-left-radius: 100%;
  -webkit-border-top-right-radius: 100%;
  -webkit-border-bottom-right-radius: 100%;
  -webkit-border-bottom-left-radius: 100%;
  -moz-border-radius-topleft: 100%;
  -moz-border-radius-topright: 100%;
  -moz-border-radius-bottomright: 100%;
  -moz-border-radius-bottomleft: 100%;
  border-top-left-radius: 100%;
  border-top-right-radius: 100%;
  border-bottom-right-radius: 100%;
  border-bottom-left-radius: 100%;
  -webkit-animation-fill-mode: both;
  -khtml-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  display: inline-block;
  height: 20px;
  margin: 5px;
  vertical-align: middle;
  width: 20px; }
  .loader-ball-pulse-sync > div:nth-child(0) {
    -webkit-animation: loader-ball-pulse-sync 1.5s -0.21s infinite ease-in-out;
    -khtml-animation: loader-ball-pulse-sync 1.5s -0.21s infinite ease-in-out;
    -moz-animation: loader-ball-pulse-sync 1.5s -0.21s infinite ease-in-out;
    -ms-animation: loader-ball-pulse-sync 1.5s -0.21s infinite ease-in-out;
    -o-animation: loader-ball-pulse-sync 1.5s -0.21s infinite ease-in-out;
    animation: loader-ball-pulse-sync 1.5s -0.21s infinite ease-in-out; }
  .loader-ball-pulse-sync > div:nth-child(1) {
    -webkit-animation: loader-ball-pulse-sync 1.5s -0.14s infinite ease-in-out;
    -khtml-animation: loader-ball-pulse-sync 1.5s -0.14s infinite ease-in-out;
    -moz-animation: loader-ball-pulse-sync 1.5s -0.14s infinite ease-in-out;
    -ms-animation: loader-ball-pulse-sync 1.5s -0.14s infinite ease-in-out;
    -o-animation: loader-ball-pulse-sync 1.5s -0.14s infinite ease-in-out;
    animation: loader-ball-pulse-sync 1.5s -0.14s infinite ease-in-out;
    background-color: #C0C0CA; }
  .loader-ball-pulse-sync > div:nth-child(2) {
    -webkit-animation: loader-ball-pulse-sync 1.5s -0.07s infinite ease-in-out;
    -khtml-animation: loader-ball-pulse-sync 1.5s -0.07s infinite ease-in-out;
    -moz-animation: loader-ball-pulse-sync 1.5s -0.07s infinite ease-in-out;
    -ms-animation: loader-ball-pulse-sync 1.5s -0.07s infinite ease-in-out;
    -o-animation: loader-ball-pulse-sync 1.5s -0.07s infinite ease-in-out;
    animation: loader-ball-pulse-sync 1.5s -0.07s infinite ease-in-out;
    background-color: #3F51B4; }
  .loader-ball-pulse-sync > div:nth-child(3) {
    -webkit-animation: loader-ball-pulse-sync 1.5s 0s infinite ease-in-out;
    -khtml-animation: loader-ball-pulse-sync 1.5s 0s infinite ease-in-out;
    -moz-animation: loader-ball-pulse-sync 1.5s 0s infinite ease-in-out;
    -ms-animation: loader-ball-pulse-sync 1.5s 0s infinite ease-in-out;
    -o-animation: loader-ball-pulse-sync 1.5s 0s infinite ease-in-out;
    animation: loader-ball-pulse-sync 1.5s 0s infinite ease-in-out;
    background-color: #009587; }

